---
name: Nasser Mohunlol
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/">Strategic
  Account Executive (EMEA) </a>
reports_to: robertbyrne
picture: nassermohunlol.png
twitter:
gitlab: NasserNL
departments:
- ENTR
- Sales
story: 'Nasser is based out of Rotterdam and the Strategic Account Executive for the
  Netherlands, Belgium and Luxembourg. He has almost 15 years of experience in Software
  and Technology sales, especially in the area of Open Source solutions. He is passionate
  about technology innovations and a true supporter of Digital Transformation. In
  his spare time he enjoys playing soccer, loves to travel & explore new places with
  his wife & three kids and regularly meets up with friends and family for some good
  food, drinks and conversations.

  '
job_title: Area Sales Manager
division: Sales
public: true

